package com.smppw.common.pojo;

/**
 * @author Rain
 * @date 2023/2/16 9:58
 * @description 图表通用的返回结构
 */
public class DataSetOtherInfoRes<T, S> {

    protected T dataset;
    protected S productNameMapping;


    public T getDataset() {
        return dataset;
    }

    public void setDataset(T dataset) {
        this.dataset = dataset;
    }

    public S getProductNameMapping() {
        return productNameMapping;
    }

    public void setProductNameMapping(S productNameMapping) {
        this.productNameMapping = productNameMapping;
    }
}
